/* Custom CSS :) */

/*
Standard Accent Colors

new from Rafal
Orange: #ED9601
Green: #749149 
Red: #d04343
Blue: #4797b8
Purple: #8763b9
light purple: #E3DBEE
Yellow: #e0d25c

old colors
Orange: #ED9601
Green: #749642 
Red: #DF5E5E 
Blue: #2BB5D2
Purple: #A953FF
Yellow: #C5C527

some alternates (from TourCaddie mockup)
749642 - like

new blue color scheme
#33A04A green
#A0C4B5 foam green
#154475 steel blue 1
#4AA05C bright green
#153E6D - darker steel blue
#6FB18C - another foam green
#355C8A - lighter steel blue
*/

/* testing ...
.entry-content  {
margin-left: 30px;
margin-right: 30px;
}

.entry-content p {
margin-left: 00px;
margin-right: 00px;
}

.select2-container .select2-choice {
height: 24px;
line-height: 24px;
}
*/

/* for sortable tables 
table.sortable tbody tr:nth-child(2n) td {
  background: #eee;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: #fff;
} */

.widget-wrap {
  vvertical-align: middle;
}

img.frontpage-33mainpic  {
	border-radius: 10px;
	margin-top: 2px;
  margin-bottom: 2px;
	hheight: 120px ;
  width: 240px;
}

img.frontpage-50mainpic  {
	border-radius: 10px;
	margin-top: 2px;
  margin-bottom: 2px;
	hheight: 240px ;
  width: 480px;
}

img.frontpage-leadpic  {
	
	margin-top: 2px;
  margin-bottom: 2px;
  border-radius: 10px;
  border: 1px solid lightgray;
  padding-left: 10px ;
  padding-right: 10px ;
  height: 88px;
}

table.home-pics td {
   padding: 4px ;
}

/* Container holding the image and the text */
.fp-container {
  position: relative;
}

.lead-50-container {
  position: relative;
  width: 48%;
  height: 86px;
}

img.lead-50-container {
	margin-top: 2px;
  margin-bottom: 2px;
  border-radius: 10px;
  border: 1px solid lightgray;
  display: inline;
  max-width:50%;
  max-height:86px;
  width: auto;
  height: auto;
}

/* This week bottom right text */
.tw-text-block {
  position: absolute;
  margin: 0px !important;
  top: 20px;
  left: 20px;
  background-color: black;
  color: white;
  *padding-left: 20px;
  *padding-right: 20px;
}

.tw-text-block h4 {
	font-size: 16px ;
	margin: 0px 6px 0px 6px ;
  color: #ED9601 ;
  text-shadow: none ;
}

.tw-text-block p {
	font-size: 12px ;
	margin: 0px 6px 0px 6px ;
  color: white ;
  text-shadow: none ;
}





/* Bottom right text */
.fp-text-block {
  position: absolute;
  margin: 0px !important;
  bottom: 20px;
  right: 20px;
  background-color: black;
  color: white;
  *padding-left: 20px;
  *padding-right: 20px;
}

.fp-text-block h4 {
	font-size: 16px ;
	margin: 0px 6px 0px 6px ;
  color: #ED9601 ;
  text-shadow: none ;
}

.fp-text-block p {
	font-size: 12px ;
	margin: 0px 6px 0px 6px ;
  color: white ;
  text-shadow: none ;
}

/* lead photo text */
.fp-lead-text-block {
  position: absolute;
  margin: 0px !important;
  bottom: 10px;
  right: 190px;
  background-color: #00004D;
  color: white;
  *padding-left: 20px;
  *padding-right: 20px;
}

.fp-lead-text-block h4 {
	font-size: 16px ;
	margin: 1px 6px 1px 6px ;
  color: #ED9601 ;
  text-shadow: none ;
}

.fp-lead-text-block p {
	font-size: 12px ;
	margin: 1px 6px 1px 6px ;
  color: white ;
  text-shadow: none ;
}



.player-results22 {
	width: 50%;
	float: left;
	border-right: 1px solid #cbcbcb;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*height: 680px;
	padding: 0px 0 12px 0;
}

.tournament-results22 {
	width: 50%;
	float: right;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*height: 680px;
	padding: 0px 0 12px 0;
}


.alert-update table,
.alert-update th {
	width: 560px ;
	line-height: 1.4 ;
	padding-top: 0px ;
	font-size: 12px ;
	text-decoration: underline;
  color: #ED9601 ;
	}
.alert-update td {
	color: black ;
	font-size: 14px;
	line-height: 1.0 ;
	}

.updateline {
	font-size: 12px;
	line-height: 1.0 ;
}

.texttag {
  font-family: Verdana;
  padding: 2px ;
  margin-bottom: 2px ;
  font-size: 8px;
  border: none;
  display: inline-block;
  vertical-align: middle ;
}

.ttgeneric {
  color: black;
  background-color: lightgray;
}

.ttblue {
  color: black;
  bbackground-color: dodgerblue;
  background-color: #66d9ff;
}

.ttyellow {
  color: black;
  background-color: yellow;
}

.ttwhite {
  color: black;
  background-color: lightgray;
}

.ttlightyellow {
  color: black;
  background-color: lightyellow !important ; 
}

.ttgreen {
  color: black;
  background-color: lightgreen !important ; 
}

.ttlightgreen {
  color: black;
  background-color: #ECFFDC !important ; 
}

.ttred {
  color: black;
  background-color: #ff8080;
}

.ttgold {
  color: black;
  background-color: gold;
}
.ttpurple {
  color: white;
  color: black;
  background-color: purple;
  background-color: #e6b3ff;
}
.ttpink {
  color: white;
  color: black;
  background-color: violet;
  background-color: #ffccff;
}
.ttorange {
  color: black;
  background-color: #ffd966;
}
.ttother {
  color: black;
  background-color: cyan;
}
.ttupdate {
  color: black;
  background-color: greenyellow;
}
.ttgrey {
  color: black;
  background-color: lightgrey;
}
		
.notbold {font-weight:normal}

.header-snug-edge {
	background: #72866d !important;
	border-top: 1px solid #72866d !important;
	border-bottom: 1px solid #72866d !important;
	border-radius: 2px !important;
	}

.display-stats {
	text-align:left !important;
	line-height:18px ;
	font-size:14px;
}

.perf-year {
	font-size: 11px !important;
	color: #ED9601 !important;
	display: block !important ;
}

.h2hblock,
.h2hblock td {
	background: #ffffff !important;
	text-align: left !important ;
}

.h2hblock_center,
.h2hblock_center td {
	background: #ffffff !important;
	text-align: center !important ;
}

.h2h_player_photo {
	position: relative;
	*margin-left: 10px;
	margin: 2px;
	*padding: 2px;
	float: center;
	background-color: #eeeeee;
	width: 80px;
	height: 120px;
	overflow: hidden;
}

.h2h_player_photo  img {
	border: 0;
	border-radius: 10%;
	padding: 0px;
	box-shadow: 0 0 0 1px #fff, 0 0 0 4px #f2f2f2;
	margin-top: 0px;
	height: 100% ;
	object-fit: cover;
}

.table-h2h th {
	  text-align: center !important;
    font-size: 14px !important;
}

.twittermessage {
	text-align: center ;
	font-weight: normal ;
	background: #444;
	color: #fff;
	font-size: 14px;
	margin-top: 12px;
	padding: 6px;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.chart-container .chart-choices {
	float: left;
	width: 152px !important;
	margin-left: -4px !important;
}

.chart-placeholder {
	height: 100%;
	float: left;
	width: 940px!important;
	font-size: 10px!important;
	line-height: 10px!important;
}

.df-dk-chart-placeholder {
	height: 200px;
	width: 100%;
}

.alert-df-layout {
	text-align: left;
	margin: 8px;
	font-size: 14px;
	}

.alert-edge h1 {
    width:588px;
    margin-top:-16px;
    margin-left:5px;
	  margin-bottom:0px;
    background:white;
	  font-size: 18px ; 
} 

.alert-edge-small h1 {
    width:140px;
    margin-top:-16px;
    margin-left:5px;
	  margin-bottom:0px;
    background:white;
	  font-size: 18px ; 
} 

.alert-edge-small th {
color: black ;
}

.alert-edge a {
	color: #ED9601 ;
}

.alert-edge {
	color: #000000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #749149;
  border-color: #cccccc;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

  margin: 12px 0px 8px 0px !important;
  padding: 8px 12px 8px 8px;
  
	text-align: center;
  font-size: 16px !important ; 
	line-height: 1.0 ;
	  
	  background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
    background-image: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 50%);
    background-image: linear-gradient(top, #eeeeee 0%, #ffffff 50%);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#ffffff', GradientType = 0);
	
} 


.golfiq-logo-frontpage img {
	vertical-align: middle;
	margin: -4px 4px 4px 0px;
  width: 72px ;
  height: 72px ;
  float: left ;
}

div.golfiq-logo {
   width:64px; /*width of your image*/
   height:64px; /*height of your image*/
   background-image: url(images/golfiq_button_rounded.png);
   background-image: url(images/golfiq_1024_rounded.png);
   background-image: url(images/golfiq_header.jpg);
   background-image: url(images/golfiq_h1.jpg);
   background-image: url(images/golfiq_h2.png);
   background-image: url(images/golfiq_button_rounded.png);
   margin:0px; /* If you want no margin */
   padding:0px; /*if you want no padding */
   background-repeat: norepeat ;
   display: inline-block;
}

.alert-df-norepeat {
  background-repeat: norepeat !important ;
  width: auto !important ;
}



.alert-df-blue,
.alert-df-red,
.alert-df-gray,
.alert-df-grey,
.alert-df-white,
.alert-df-green,
.alert-df-yellow {
  padding: 2px 2px 2px 4px;
	color: #000000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border-color: #bbb;
  border: 1px solid #bbb;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
	margin-bottom: 8px ;
  display: inline-block;
}

.alert-df-golfiq {
  border: 2px solid #bbb;
  padding: 6px;
  font-size: 16px ;
  margin-bottom: 20px !important;
  width: 1102px ;
}

.alert-df-blue {
	background-color: #4797b8;
  background-color: #cce6ff;
}

.alert-df-red {
	background-color: #e60000;
}

.alert-df-yellow {
	background-color: #fcf8e3;
}

.alert-df-green {
  background-color: #dff0d8;
}

.alert-df-white {
  background-color: #fff;
}

.alert-df-gray,
.alert-df-grey {
  background-color: #eaeaea;
}

.alert-announce,
.alert-announce-light {
  color: #000000;
  background-color: #f6f6f6;
  border-color: #cccccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


.alert-announce-iq {
  font-size: 21px ;
  text-align: center; 
  margin: 0px 16px 0px 16px;  
  color: #000000;
  background-color: #eeeeee;
  border-color: #cccccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.container {
  *display: inline-block;
  *position: inline;
  *padding-left: 4px;
  *margin-bottom: 4px;
  cursor: pointer;
  *font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-toolbar {
  margin: 2px;
}

.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar-playerguide label {
  font-size: 24px !important ;
}

.radio-toolbar-stats {
  font-size: 12px !important ;
	margin: 0px !important ;
	line-height: 20px !important ;
	vertical-align: top !important ;
}

.radio-toolbar label {
    *display: inline-block;
    background-color: #fff;
    padding-left: 12px;
		padding-right: 12px;
    font-family: sans-serif, Arial;
    font-size: 12px;
    border: 1px solid #444;
    border-radius: 2px;
}

.radio-toolbar label:hover {
  background-color: #dfd;
}

.radio-toolbar input[type="radio"]:focus + label {
    border: 1px dashed #444;
}

.radio-toolbar input[type="radio"]:checked + label {
    background-color: #bfb;
    border-color: #4c4;
}

.alert-notice {
  padding: 2px 2px 2px 4px;
  color: #c09853;
  color: #947136;
  color: #644D24;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  margin: 0px !important ;
  /*-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
}

.alert-iq a {
	color: #ED9601 ;
}

.alert-iq-xl {
  font-size: 32px !important ; 
}
  
.alert-iq {
  text-align: center;
  font-size: 20px ; 
  color: #000000;
	margin: 8px 0px 8px 0px !important;
  padding: 8px 12px 8px 12px;
  background-color: #ffffff;
  border-color: #cccccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
    background-image: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#ffffff', GradientType = 0);
    background-image: linear-gradient(top, #eeeeee 0%, #ffffff 50%);
}

.alert-iq img {
	text-align: right;
	vertical-align: middle;
	margin: 0px 4px 0px 0px;
}

.alert-iq-special {
  border-color: #aaa;
  border: 1.5px solid #aaa ;
}

.alert-iq-links {
	font-size: 16px ;
	margin-top: 8px ;
}

.alert-iq table, 
.alert-iq td {
	width: 740px ;
	line-height: 0.8 ;
}

.alert-iq-posts table,
.alert-iq-posts th {
	width: 640px ;
	line-height: 1.4 ;
	padding-top: 0px ;
	font-size: 12px ;
	text-decoration: underline;
	}

.alert-iq-posts td {
	color: #ED9601 ;
  color: #000 ;
	font-size: 14px;
	line-height: 1.0 ;
	}

.alert-iq-tools table,
.alert-iq-tools th {
	line-height: 1.4 ;
	padding-top: 10px ;
	font-size: 12px ;
  text-align: left;
	vertical-align: middle;
	}

.alert-iq-tools th {
 text-decoration: underline;
}

.alert-iq-tools td {
  color: #000 ;
	font-size: 14px;
	line-height: 1.0 ;
  text-align: left;
  text-decoration: none;
	}

.alert-iq-tools {
 margin-left: 20px ; 
 text-decoration: none;
}

.table-bordered th,
.table-bordered td {
  border-bottom: 1px solid #cbcbcb;
}

.alert-df-edge {
  font-size: 12px ; 
  color: #000000;
	background-color: #fff;
  border: 0px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-notice-df {
  padding: 2px 2px 2px 4px;
  color: #000;
  *text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #eee;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-announce-outlook {
  color: #000000;
  background-color: #fff;
  border-color: #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


.alert-announce-notes {
  color: #000000;
  background-color: #eaeaea;
  border-color: #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-success-df {
	color: #000000;
  background-color: #dff0d8;
	border-color: #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-dfs-handbook {
  ppadding: 2px 2px 2px 2px;
  color: #c09853;
  color: #947136;
  color: #644D24;
	color: #000000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
	background-color: #DAF1DA;
	background-color: #fcf8e3;
  border: 1px solid #bbb;
	  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* for daily fantasy */


.table-df,
.table-dfl,
.table-dfw,
.table-dfn {
  max-width: 100% !important;
}

.table-df tfoot td,
.table-dfl tfoot td,
.table-dfn tfoot td {
  font-weight: bold !important;
	background-color: lightgray !important;
}

.table-df tbody tr:nth-child(even) td,
.table-dfl tbody tr:nth-child(even) td,
.table-dfn tbody tr:nth-child(even) td {
  background-color: #eee ;
}

.table-df tbody tr:nth-child(odd) td,
.table-dfl tbody tr:nth-child(odd) td,
.table-dfn tbody tr:nth-child(odd) td {
  background-color: #fff ;
}

.table-df,
.table-dfw,
.table-dfl,
.table-dfn tr:hover {
 	background-color: #ffff99;
 }

.table-dfn tbody tr:last-child td {
  *font-weight: normal !important;
}


.table-dfw td,
.table-dfw th,
.table-df th,
.table-df td {
  text-align: center ;
	padding: 4px !important;
	margin: 2px !important;
	line-height: 12px !important ;
	font-size: 12px !important ;
	font-weight: normal !important;
	border: 1px solid #bbb !important; 
}

.table-dfn th,
.table-dfn td {
  text-align: center ;
	padding: 4px !important;
	margin: 4px !important;
	line-height: 16px !important ;
	font-size: 14px !important ;
	font-weight: normal !important;
	border: 1px solid #bbb !important; 
}

.table-dfl th,
.table-dfl td {
  text-align: left ;
	padding: 4px !important;
	margin: 8px !important;
	line-height: 12px !important ;
	font-size: 12px !important ;
	font-weight: normal !important;
	border: 1px solid #bbb !important; 
}

.table-df th,
.table-dfl th,
.table-dfw th,
.table-dfn th {
  background-color: lightgray !important;
	*background-color: #eee ;
  color: #000 !important;
	font-weight: 600 !important ;
}

/* for handbook */

.alert-nnotice {
  padding: 2px 2px 2px 4px;
  color: #c09853;
  color: #947136;
  color: #644D24;
	color: #000000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
	background-color: #e6e6e6;
	background-color: #eeeeee;
  border: 1px solid #fbeed5;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


.stats-alert {
	margin: 8px;
}

/* popup - The Modal (background) */
#cboxOverlay {opacity: .4 !important;}

#handbook-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* popup Modal Content */
#handbook-modal-content {
	color: #000;
	cursor: auto;
	padding: 4px;
	overflow-y: scroll;
  display:none;
  position: fixed;
  top: 30%;
  left: 30%;
	*width: 480px;
	*height: 360px;
	width: 50%;
	height: 50%;
  border:1px solid #ccc;
  background-color: #f2f2f2;
  z-index:102;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.alert-handbook {
  font-size: 12px ; 
  color: #000000;
  margin: 10px;
  padding: 4px;
	opacity: 1 ;
	background-color: #eeeeee;
  border-color: #cccccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  background-color: #fff;
    *background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
    *background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    *background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    *background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
    *background-image: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 50%);
    *filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#ffffff', GradientType = 0);
    *background-image: linear-gradient(top, #eeeeee 0%, #ffffff 50%);
}

.alert-newhome {
  font-size: 12px ; 
  color: #000000;
  margin: 10px 0px 10px 0px !important;
  padding: 4px;
	opacity: 1 ;
	bbackground-color: #eeeeee;
  background-color: #FFFFDA;
  border-color: #cccccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.front-page .tabs22 {
	background: #343434;
	background: #404040;
	*background: -moz-linear-gradient(top,  #343434 0%, #272727 100%);
	*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(100%,#272727));
	*background: -webkit-linear-gradient(top,  #343434 0%,#272727 100%);
	*background: -o-linear-gradient(top,  #343434 0%,#272727 100%);
	*background: -ms-linear-gradient(top,  #343434 0%,#272727 100%);
	*background: linear-gradient(to bottom,  #343434 0%,#272727 100%);
	bfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#272727',GradientType=0 );
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
	height: 24px ;
	text-shadow: 1px 1px 1px #000;
	position: relative;
	overflow: auto;
	border: none !important;
  margin-top: 8px;
    -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.front-page .tabs22 .title {
	color: #fff;
	float: left;
	line-height: 24px;
	padding: 0 4px;
	}

.alert-handbook img {
	text-align: center;
	vertical-align: middle;
}

.table-handbook th {
	font-weight: 750 ;
}

 .table-handbook td {
	 text-align:right;
}

.table-handbook th,
.table-handbook td {
	padding: 4px ;
	margin: 1px ;
	line-height: 4px ;
	font-size: 9px ;
	border: 0px solid #cbcbcb ;
  border-collapse: separate;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-handbook-all td {
 line-height: 10px ;
 text-align: center;
 background-color: #fff !important;
}

/* for head to head page */

table.gs-tableh2h th, 
table.gs-tableh2h td {
	padding: 4px 6px !important ;
	line-height: normal;
	font-size: 14px !important ;
	font-weight: bold;
	vertical-align: middle;
}

table.gs-tableh2h thead th,
table.gs-tableh2h thead td {
	font-size: 14px !important ;
	vertical-align: middle;
}

table.gs-tableh2h input {
	padding: 2px 6px ;
	font-size: 12px ;
}

/* for memberPress */

.entry-content  {
margin-left: 16px;
margin-right: 16px;
}

.mp-wrapper {
	margin-left: 30px !important ;
	margin-right: 30px !important ;
}

.single-nopost-wrap {
	padding-top: 0px !important ;
}
/* end for memberpress */

.epli  ul {
    list-style: none !important ;
    margin: 0px !important ;
    padding: 0px !important ;
}

.epli li  {
	background: !important ;
	border-bottom: 4px !important ;
	border-top: 4px !important ;
	padding: 4px !important ;
	text-shadow: 4px !important ;
}

.table-center td,
.table-center h3 {
text-align: center;
}

.double  {
background: #ED9601 !important;
background: -moz-linear-gradient(top,  #ED9601 0%, #272727 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ED9601), color-stop(100%,#272727)) !important;
background: -webkit-linear-gradient(top,  #ED9601 0%,#272727 100%) !important;
background: -o-linear-gradient(top,  #ED9601 0%,#272727 100%) !important;
background: -ms-linear-gradient(top,  #ED9601 0%,#272727 100%) !important;
background: linear-gradient(to bottom,  #ED9601 0%,#272727 100%) !important;
}

.preventSelect {
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:1;
}

.iq input {
padding: 2px !important ;
}


.alert-pres-new img {
	text-align: right;
	vertical-align: middle;
	margin: 0px 4px 0px 4px;
}

.ep-left {
text-align: left !important;
font-size: 10px;
}

.hot-date-header {
color: #e0d25c;
font-size: 12px
}

small {
font-size: smaller;
}

.bold-text {
font-weight: bold ;
}

.statlinks {
margin-left: 10px;
}
 
.ed-info-box {
    color: #000;
	margin: 12px 12px 6px 12px;
	margin: 0px;
    overflow: hidden;
    padding: 4px;
	padding-left: 8px;
    background-color: #f8f8f8;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
	/*-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
     border-radius: 8px;*/ 
}

.ed-info-box-extra{
margin-top: 16px;
border-top: 1px solid #eaeaea;
}

/* drop down menus in menu bar */
.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited {
	font-size: 14px !important;
	padding: 0px;
	width: 240px;
	padding-left: 4px;
}


/* Player bio on Career Stats page */

#player_bio_popup_overlay{
    position:fixed;
    z-index:999;
    width:50%;
    height:50%;
    background-color: black;
    background-color: rgba(0,0,0,.5)
}

#player_bio_popup {
	color: #000;
	cursor: auto;
	padding: 4px;
	overflow-y: scroll;
  display:none;
  position: fixed;
  top: 30%;
  left: 30%;
	*width: 480px;
	*height: 360px;
	width: 50%;
	height: 50%;
  border:1px solid #ccc;
  background-color: #f2f2f2;
  z-index:102;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#player_bio_popup_content
{
    margin:4px;
}
#player_bio_popup_close
{
    margin:4px;
}

.player_bio {
	margin: 0px;
	}

	
.player_bio_photo {
	position: relative;
	margin-left: 10px;
	margin-top: 6px;
	padding: 2px;
	float: left;
	background-color: #ffffff;
	width: 105px;
	height: 180px;
	overflow: hidden;
}

.player_bio_photo  img{
	border: 0;
	border-radius: 10%;
	padding: 0px;
	box-shadow: 0 0 0 1px #fff, 0 0 0 4px #f2f2f2;
	margin-top: 0px;
	height: 100% ;
	object-fit: cover;
}

.lpga_player_bio_vitals {
	margin: 0px;
	padding: 12px;
	float: left;
	width: 300px;
	height: 180px;
    background-color: #FFF;
    border: 0px;
}

.player_bio_vitals {
	margin: 0px;
	padding: 12px;
	float: left;
	width: 300px;
	height: 180px;
    background-color: #fff;
    border: 0px;
}

.player_bio_notes {
	margin: 0px;
	padding: 12px;
	width: 657px;
	height: 172px;
	float: right;
	font-size: 14px;
	overflow: hidden;
    background-color: #f2f2f2;
    border-left: 1px solid #bdbdbd;
}

#player-bio-popup p {
	margin-bottom: 15px;
}

.answer_main {
	position: relative;
	margin: 0px;
	padding: 16px 6px 12px 6px;
	float: left;
	width: 384px;
	height: 100%;
    background-color: #fafafa;
	text-align: center;
    border: 1px solid #cccccc;
}

.answer_main  img{
	border: 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
}

.answer_notes {
	margin: 0px;
	padding: 0px 4px 8px 8px;
	height: 100% ;
	font-size: 12px;
	overflow: hidden;
    background-color: #f2f2f2;
}

/* for all th's in stats-dashboard
/* moved to style.css 5/26/13 ecp
table.stats-dashboard th {
	background: #343434;
	background: -moz-linear-gradient(top,  #343434 0%, #272727 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(100%,#272727));
	background: -webkit-linear-gradient(top,  #343434 0%,#272727 100%);
	background: -o-linear-gradient(top,  #343434 0%,#272727 100%);
	background: -ms-linear-gradient(top,  #343434 0%,#272727 100%);
	background: linear-gradient(to bottom,  #343434 0%,#272727 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#272727',GradientType=0 );
	border: none;
	border-right: 1px solid #1e1e1e;
	border-left: 1px solid #cbcbcb;
	box-shadow: inset 1px 0px 0px 0px #414141;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 12px 10px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
}
*/

/* Rankings */

.ranking-table td {
	font-size: 14px !important;
	padding: 4px !important;
}

.lighter {
/*table.gs-table thead td {*/
	background: #343434;
	background: blue !important;
}

.noPadding td { padding: 0; }

.ranking_photo {
	position: relative;
	margin: 0px;
	padding: 0px;
	float: center;
  *background-color: #eaeaea !important ;
    /*border: 1px solid #bdbdbd;*/
}

.ranking_photo img {
  border-color: black ;
	border-radius: 10%;
	padding: 0px;
	box-shadow: 0 0 0 0px #fff, 0 0 0 1px #eeeeee;
	margin-top: 0px;
}

.ranking_photo_slim img {
	border-width: 0;
	border-radius: 10%;
	padding: 0px;
	box-shadow: 0 0 0 0px #fff, 0 0 0 1px #eeeeee;
	margin-top: 0px;
}

.ranking_menu {
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
	font-size: 16px;
	}

	
/* Ryder Cup */


.ryder_bio_photo {
	position: relative;
	margin: 4px;
	margin-bottom: 8px;
	padding: 2px;
	float: center;
	width: 92px;
	height: 106px;
    /*border: 1px solid #bdbdbd;*/
}

.ryder_links {
	display: block;
	line-height: 1.4; 
	font-size: 10px;
	}

.ryder_bio_photo  img{
	border: 0;
	border-radius: 50%;
	padding: 0px;
	box-shadow: 0 0 0 1px #fff, 0 0 0 5px #f2f2f2;
	box-shadow: 0 0 0 0px #fff, 0 0 0 5px #dddddd;
	margin-top: 0px;
}

.ryder2014-table  td {
	font-size: 14px !important ;
	text-align: center !important ; 
	ppadding: 12px  !important;
	white-space: nowrap;
	vertical-align: top ;
	border-top: 1px solid #bdbdbd ;
	border-spacing: 0;
}

.ryder2014-table img {
	display: block;
	}
	
.ryder2014-table .ryder-header {
	padding: 0px !important;
	margin: 0px !important;
	width: 100%;
	border-spacing: 0;
	}

.ryder2014-table {
	border: 1px solid #bdbdbd ;
	background: white;
	border-spacing: 0;
	}

.ryder-table-area {
	margin: 10px !important ;
	margin-top: 0px;
	background: #FFFFFE ;
	display: block;
    margin: auto ;
}

.ryder-table {
	width: 90%;
	ddisplay: block;
    margin: auto ;
}

table.ryder-table th:first-child {
	text-align: center;
	width: auto;
}

.ryder-table-sort thead tr,
.ryder-table-sort thead th,
.ryder-table-sort thead td {
	background: #343434;
	background: -moz-linear-gradient(top,  #343434 0%, #272727 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(100%,#272727));
	background: -webkit-linear-gradient(top,  #343434 0%,#272727 100%);
	background: -o-linear-gradient(top,  #343434 0%,#272727 100%);
	background: -ms-linear-gradient(top,  #343434 0%,#272727 100%);
	background: linear-gradient(to bottom,  #343434 0%,#272727 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#272727',GradientType=0 );
	border: 1px solid #cbcbcb !important;
	box-shadow: none !important;
	color: black !important;
	font-weight: bold !important;
	text-shadow: 1px 1px 1px #fff !important;
	border-collapse: collapse !important;
}

table.gs-table {
  border-collapse: collapse;
}


.predict_menu {
	text-align: left;
	margin: 16px;
	font-size: 16px;
	}

.rydercupdates {
  font-size: 12px;
  color: navy ;
}

.ryder-table-sort thead th:first-child {
	text-align: center !important ;
}

.ryder-day .boldu,
.ryder-table .boldu {
	color: red ;
	font-weight: 600 ;
}
.ryder-day .bolde,
.ryder-table .bolde {
	color: #4797b8 ;
  color: navy ;
	font-weight: 600 ;
}


.ryder-day {
	width: 90%;
	ddisplay: block;
    margin: auto ;
}

.ryder-day  td {
	font-size: 16px !important ;
	text-align: center !important ; 
}


.ryder-day a {
	color: inherit;
}
.ryder-table a {
	color: inherit;
}

.ryder-hidden {
	ccolor: white ;
}

.ryder-table  td {
	font-size: 16px !important ;
	text-align: center !important ; 
	padding: 6px  !important;
	white-space: nowrap;
	vertical-align: middle ;
}


.ryder-total td { 
    font-weight: bold !important; 
	padding: 4px  !important;
	background: #eeeeee  !important;
} 
.ryder-total-right td { 
    font-weight: bold !important; 
	padding: 4px  !important;
	background: #eeeeee  !important;
	text-align: right !important;
} 

.ryder-winner-eur {
	color: #4797b8 ;
	font-weight: 600 ;
}
.ryder-winner-usa { 
	color: #DF5E5E ;
	font-weight: 600 ;
}




.ryder-header td {
	text-align: left !important;
	background: #dddddd  !important;
	font-weight: bold;
	padding: 4px  !important;
}

.ryder-header-center td {
	ffont-size: 12px !important ;
	text-align: center !important;
	background: #dddddd  !important;
	font-weight: bold;
	padding: 4px  !important;
}

.ryder-subheader td,
.ryder-subheader th {
	font-size: 12px !important ;
	background: #eeeeee  !important;
	font-weight: bold;
	padding: 2px  !important;
}
.ryder-summary-cell td {
	font-size: 12px !important ;
	padding: 2px  !important;
}

.ryder-cell td {
	padding: 4px !important ;
	}

.ryder-logo {
	display: block;
    margin: auto ;
	vertical-align: top;
	padding: 8px ;
}
.ryder-intro  {
	margin: 0px;
	padding: 0px !important;
	width: 40%;
	vertical-align: top;
}
.ryder-search  { 
	margin: 12px;
	width: 48%;
	text-align: right;
	vertical-align: top;
}
.ryder-search .submit {
	font-size: 20px;
	width: 64px;
}

/* Solheim Cup */

.solheim-winner-eur {
	color: #001287 ;
	font-weight: 600 ;
}
.solheim-winner-usa { 
	color: #AA0000 ;
	font-weight: 600 ;
}

.prez-day .boldsu,
.prez-table .boldsu {
	color: #AA0000 ;
	font-weight: 600 ;
}
.prez-day .boldse,
.prez-table .boldse {
	color: #001287 ;
	font-weight: 600 ;
}

/* Presidents Cup */

.prez-day .boldu,
.prez-table .boldu {
	color: #D69F10 ;
	font-weight: 600 ;
}
.prez-day .bolde,
.prez-table .bolde {
	color: #006C5C ;
	font-weight: 600 ;
}

.ryder-winner-usa {
	color: #D69F10 ;
	font-weight: 600 ;
}
.ryder-winner-eur { 
	color: #006C5C ;
	font-weight: 600 ;
}

/* Scorecards */

.page .toolbar-extra span {
	background: url(images/icon-toolbar-back.png) 28px 12px no-repeat;
}
.page .toolbar-extra {
	right: 240px;
}

.scorecard-area {
	margin: 8px;
	background: #FFFFFE ;
}

.scorecard-top {
	font-size: 16px;
}

.scorecard-holearea {
	padding: 0px !important ;
}

.scorecard-alignright {
	text-align: right ;
}

.scorecard-logo {
	display: block;
  margin: auto ;
	vertical-align: middle;
}

.scorecard-player-photo {
	display: block;
  margin: auto ;
	vertical-align: middle;
	position: relative;
	padding: 0px;
	float: center;
}

.scorecard-player-photo img {
  border-color: black ;
	border-radius: 10%;
	padding: 0px;
	box-shadow: 0 0 0 0px #fff, 0 0 0 1px #eeeeee;
	margin-top: 0px;
}


.scorecard-1stcol {
	border-left: 0px !important  ;
	text-align: center !important ;
	vertical-align: middle !important ;
	white-space: nowrap ;
  font-family: "Courier New", monospace ;
}


.scorecard-holearea span {
	display:inline-block;
	width:26px;
	height:26px;
	text-align:center;
	line-height:26px
}

.scorecard-birdie {
	border: 1px solid red !important;
	border-radius:50%;
}
.scorecard-eagle {
	border: 3px double red !important;
	border-radius:50%;
}

.scorecard-bogey {
	border: 1px solid blue !important;
}

.scorecard-double-bogey {
	border: 3px double blue !important;
}

.scorecard-score {
	font-size: 28px;
	font-style: bold;
	text-align: center !important ; 
	*vertical-align: middle !important ;
	font-family: "Brush Script MT", cursive;
	color: #393939;
  width: 24px ;
  white-space:nowrap;
}

.scorecard-blue {
	color: blue;
  font-size: 18px;
	}
.scorecard-red {
	color: red;
  font-size: 18px;
	}
.scorecard-even {
	color: black;
  font-size: 18px;
	}

.scorecard-cell {
	font-size: 16px;
	text-align: center !important ; 
	font-family: "Courier New", monospace ;
	width: 20px ;
}
.scorecard-par {
	font-size: 16px;
	text-align: center !important ; 
	font-family: "Courier New", monospace ;
	width: 24px ;
}
.scorecard-bottom {
	border-bottom: 1px solid #000000;
}
	
.scorecard-yds {
	font-size: 14px;
	text-align: center !important ; 
	font-family: "Courier New", monospace ;
	width: 24px ;
}
.scorecard-topar {
	font-size: 16px;
	text-align: center !important ; 
	font-family: "Courier New", monospace ;
	width: 24px ;
}
.scorecard-footer {
	font-size: 12px;
	text-align: center !important ; 
	font-family: "Courier New", monospace ;
}

.scorecard-go-area {
	text-align: left;
	height: 100%;
}

.scorecard-go-area .submit {
	font-size: 28px;
	width: 180px;
}
.table-scorecard td,
.table-scorecard th {
  line-height: 23px !important ;
}

/* Content Boxes
------------------------------------------------------------ */
 
.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-video,
.content-box-yellow {
    margin: 8px ;
    margin-left: auto;
	margin-right: auto;
    padding: 12px;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
     border-radius: 8px;
}

.entry-content .content-box-blue,
.entry-content .content-box-gray,
.entry-content .content-box-green,
.entry-content .content-box-purple,
.entry-content .content-box-red,
.entry-content .content-box-yellow {
	margin-left: 30px;	
	margin-right: 30px;
}
 
.content-box-video {
	padding: 4px;
	font-size: 12px;
    background-color: #e2e2e2;
    border: 1px solid #bdbdbd;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 20px;
	margin-right: 20px;
 }
 
.content-box-blue {
    background-color: #d8ecf7;
    border: 1px solid #afcde3;
}
 
.content-box-two,
.content-box-gray {
    background-color: #e2e2e2;
    border: 1px solid #bdbdbd;
}
 
.content-box-one,
.content-box-green {
    background-color: #d9edc2;
    border: 1px solid #b2ce96;
}
 
.welcome-latest-header {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 2px;
	text-decoration: underline;
}

.welcome-latest-box ul li {
	list-style: decimal !important;
	background: none !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0 0 0 20px !important;
}

.crpw-date {
	font-size: 10px;
}

.welcome-latest-box ul {
	margin: 0 0 0px 0 !important;
}

.welcome-latest-box {
    margin: 8px ;
    margin-left: auto;
	margin-right: auto;
    padding: 12px;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
     border-radius: 8px;
	font-size: 12px;
    background-color: #fff;
    border: 1px solid #bdbdbd;
	margin: 0px;
	padding: 4px;
}

.content-box-purple {
    background-color: #e2e2f9;
    border: 1px solid #bebde9;
}
 
.content-box-red {
    background-color: #f9dbdb;
    border: 1px solid #e9b3b3;
}
 
.content-box-yellow {
    background-color: #fef5c4;
    border: 1px solid #fadf98;
}

.home-content .welcome h4 {
font-size: 28px;
margin-bottom: 4px;
}

.membership-option li {
/*	background: #f2f2f2 url(images/background-list-check-bevel.png) 28px 17px no-repeat;*/
	background: #f2f2f2 url(images/background-list-check-bevel.png) 16px 17px no-repeat;
/*	padding: 15px 30px 15px 70px;*/
	padding: 15px 15px 15px 54px;
}
.membership-option li.x {
/*	background: #f2f2f2 url(images/background-list-x-bevel.png) 28px 17px no-repeat;*/
	background: #f2f2f2 url(images/background-list-x-bevel.png) 16px 17px no-repeat;
}
.membership-option {
/*	margin: 45px 0 50px 21px;
	margin: 20px 0 20px 20px;*/
}

#inner .wrap {
padding: 20px 0;
}


table.search-results th, table.search-results td {
padding: 6px 4px 6px 4px;
}

table.search-results tbody td:first-child , table.search-results tbody  th:first-child{
text-align: right;
}

table.stats-dashboard td.minpadding {
padding: 2px;
}

table.stats-dashboard.notdpadding td {
padding: 0px;
}



